/* Bundle display name */
"CFBundleDisplayName" = "Día uno 2";

/* Bundle name */
"CFBundleName" = "$(PRODUCT_NAME)";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Derecho de autor © Bloom Built 2015 LLC. Todos los derechos reservados";

